@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?gkgcbf');
    src:    url('fonts/icomoon.eot?gkgcbf#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?gkgcbf') format('truetype'),
        url('fonts/icomoon.woff?gkgcbf') format('woff'),
        url('fonts/icomoon.svg?gkgcbf#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
    content: "\e900";
}
.icon-profile:before {
    content: "\e902";
}
.icon-coin-dollar:before {
    content: "\e903";
}
.icon-users:before {
    content: "\e904";
}
.icon-user-tie:before {
    content: "\e901";
}
.icon-menu:before {
    content: "\e905";
}
.icon-woman:before {
    content: "\e906";
}
.icon-man-woman:before {
    content: "\e907";
}
.icon-embed:before {
    content: "\e908";
}
.icon-terminal:before {
    content: "\e909";
}

